.wrpCreditFacilityContent {
  background-image: url(../img/bgBOAPartialLightd27e.png?v=20220311);
  background-repeat: no-repeat;
  background-position: left bottom;
 	font-size: var(--fontSizeTextLarge);
  max-width: 100%;
  padding: var(--padWrpPageContentStandard);  
}
.wrpCreditFacilityContentWidth {
  margin: 0 auto;
  width: 70%;
}
.wrpCreditFacilityContent h1 {
  color: var(--clrSec03);
  padding: var(--padP);
}
.wrpCreditFacilityContent a {
	color: black;
	font-weight: bold;
}

label
{
  color: black !important;

}
input[type="email"],
input[type="number"],
input[type="text"],
select,
textarea
{
  border: 1px solid black !important;
  padding: 0.5rem;
}
::placeholder {
  color: grey;
  font-size: var(--fontSizeTextNormal);
}

.layFormCreditFacility {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0;
  padding: 0;
}
.flxCreditFacilityText,
.flxCreditFacilityName, 
.flxCreditFacilityAccount,
.flxCreditFacilityEmail,
.flxCreditFacilityPhone,
.flxCreditFacilityAmount,
.flxCreditFacilityPeriod, 
.flxCreditFacilityPurpose,
.flxCreditFacilityPurposeOther,
.flxCreditFacilityCollateral,
.flxCreditFacilityCollateralOther,
.flxCreditFacilityOtherInfo,
.flxflxCreditFacilityReCaptcha,
.flxflxCreditFacilitySubmit {
  flex-basis: calc(100% / 1); 
  margin: 0px 2px 16px 2px;
}
#countryCodeInput {
  margin-bottom: 2px;
  width: 100%;
}
#phoneInput {
  width: 100%;
}


.conIntroText {
  display: flex;
  align-items: center;
  justify-content: center
}
.txtIntro {
  font-size: var(--fontSizeHeadingThree);
  font-weight: bold;
  margin-left: 1em;
}
